Passage à l'utilisation de la base de données des menaces et vulnérabilités élaborée par Kaspersky

 

Kaspersky Security Center 10

 
 
 

Passage à l'utilisation de la base de données des menaces et vulnérabilités élaborée par Kaspersky

Retour vers la section "Mise à jour"
Dernière mise à jour : 01 nov. 2019 Article ID : 11948
 
 
 
 

Les informations s'appliquent aux versions suivantes de Kaspersky Security Center 10 :

  • Service Pack 3 (version 10.5.1781.0),
  • Service Pack 2 Maintenance Release 1 (version 10.4.343.0).
 
 
 
 

À compter du 31 mars 2015 Kaspersky passe entièrement à l'utilisation de sa propre Base de données des menaces et vulnérabilités qui contient les données sur les vulnérabilités logicielles, la liste et les descriptions des menaces de la sécurité les plus courantes dans les systèmes informatiques.

Kaspersky utilise sa propre classification des vulnérabilités différente de celle utilisée précédemment. Avec le passage à la nouvelle base de données l'attribution des noms et la numération des vulnérabilités détectées ont été modifiées : le préfixe SA (Secunia Advisory) est remplacé par KLA (Kaspersky Lab Advisory).

Vulnérabilités détectés sur les appareils administrés qui s'affichent dans la Console d'administration

Nous recommandons de lancer régulièrement la tâche Recherche de vulnérabilités et de mises à jour requises et installer les correctifs recommandés sur les ordinateurs administrés par Kaspersky Security Center.

 
 
 
 
Ces informations vous ont-elles été utiles ?
Oui Non
Merci
 

 
 

Dites-nous ce que nous pouvons faire pour améliorer l'article :

Les commentaires laissés ci-dessous ne sont utilisés qu’à des fins d’amélioration de l’article. Pour obtenir de l’aide avec nos produits, contactez le support technique de Kaspersky.

Envoyer Envoyer

Merci pour vos commentaires !

Vos suggestions nous sont précieuses et nous aideront à améliorer l'article.

Fermer